<?xml version="1.0" encoding="UTF-8"?>
<interface>
    <template class="MemoryCardsNewScene" parent="GtkApplicationWindow">
        <property name="title">New memory card</property>
        <property name="height-request">512</property>
        <property name="width-request">512</property>
        <child>
            <object class="GtkBox" id="content">
                <property name="orientation">vertical</property>
                <property name="halign">GTK_ALIGN_CENTER</property>
                <property name="valign">GTK_ALIGN_CENTER</property>
                <child>
                    <object class="GtkPicture" id="picture">
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="valign">GTK_ALIGN_CENTER</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="file_choose_button">
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="valign">GTK_ALIGN_CENTER</property>
                        <property name="label">Choose file</property>
                    </object>
                </child>
                <child>
                    <object class="GtkEntry" id="heiroglyph_entry">
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="valign">GTK_ALIGN_CENTER</property>
                        <property name="placeholder-text">Hieroglyph</property>
                    </object>
                </child>
                <child>
                    <object class="GtkEntry" id="reading_entry">
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="valign">GTK_ALIGN_CENTER</property>
                        <property name="placeholder-text">Reading</property>
                    </object>
                </child>
                <child>
                    <object class="GtkEntry" id="translation_entry">
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="valign">GTK_ALIGN_CENTER</property>
                        <property name="placeholder-text">Translation</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="done_button">
                        <property name="halign">GTK_ALIGN_CENTER</property>
                        <property name="valign">GTK_ALIGN_CENTER</property>
                        <property name="label">Done</property>
                    </object>
                </child>
            </object>
        </child>
    </template>
</interface>